Package: libghc-tagstream-conduit-prof

Scenario: unstable_main
Date: 2019-09-17 05:00:07

Architectures: mipsel

Summary: unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-ed42f

libghc-tagstream-conduit-prof (0.5.5.3-10+b1) [PTS] [ctrl]
   ↓ libghc-tagstream-conduit-dev (= 0.5.5.3-10+b1)
libghc-tagstream-conduit-dev (0.5.5.3-10+b1) [PTS] [ctrl]
   ↓ libghc-attoparsec-dev-0.13.2.2-ed42f
MISSING

Architectures: mips64el

Summary: unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-471a5

libghc-tagstream-conduit-prof (0.5.5.3-10+b1) [PTS] [ctrl]
   ↓ libghc-tagstream-conduit-dev (= 0.5.5.3-10+b1)
libghc-tagstream-conduit-dev (0.5.5.3-10+b1) [PTS] [ctrl]
   ↓ libghc-attoparsec-dev-0.13.2.2-471a5
MISSING

Architectures: s390x

Summary: unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-44f43

libghc-tagstream-conduit-prof (0.5.5.3-10+b1) [PTS] [ctrl]
   ↓ libghc-tagstream-conduit-dev (= 0.5.5.3-10+b1)
libghc-tagstream-conduit-dev (0.5.5.3-10+b1) [PTS] [ctrl]
   ↓ libghc-attoparsec-dev-0.13.2.2-44f43
MISSING

Architectures: armhf

Summary: unsatisfied dependency on libghc-blaze-builder-dev-0.4.1.0-05943

libghc-tagstream-conduit-prof (0.5.5.3-10+b2) [PTS] [ctrl]
   ↓ libghc-tagstream-conduit-dev (= 0.5.5.3-10+b2)
libghc-tagstream-conduit-dev (0.5.5.3-10+b2) [PTS] [ctrl]
   ↓ libghc-blaze-builder-dev-0.4.1.0-05943
MISSING